cutlass::gemm::IgemmTransformerA< MatrixLayout::kColumnMajor, Iterator_ > Struct Template Reference

`#include <igemm_traits.h>`

## Public Types

typedef IgemmSwizzle< Iterator_ > | Transformer

## Member Typedef Documentation

## Transformer

template<typename Iterator_ >

typedef IgemmSwizzle<Iterator_> cutlass::gemm::IgemmTransformerA< MatrixLayout::kColumnMajor, Iterator_ >::Transformer

The documentation for this struct was generated from the following file:

- igemm_traits.h